OMIVV 4.0 to 4.1 upgrade? - OpenManage Integration for VMware vCenter - Systems Management - Dell Community
Systems Management Forums

OMIVV 4.0 to 4.1 upgrade?

Systems Management

Systems Management
Dell Systems Management Solutions: Dell OpenManage, iDRAC, Repository Manager, Microsoft SCCM, Chassis Managment Controller, and more

OMIVV 4.0 to 4.1 upgrade?

This question has been answered by DELL-Vijay B

I am running OMIVV 4.0 and am looking to upgrade to 4.1. The installation guide discusses migrating from 3.x to 4.1 by doing a backup/redeploy/restore - which I already did when going to 4.0 in the first place. But the in-appliance update check shows there is no newer version available.

Has the online repository just not been updated yet (and if not, what is ETA)? Please don't tell me 4.0 to 4.1 is another redeployment?

Verified Answer
  • Hi,

    OMIVV 4.1 is an OVF only release. You need to take appliance backup from OMIVV 4.0, deploy OMIVV 4.1 and restore.

    Please find the steps to do the same here

    Thanks,

    Kavyashree R

  • HI

    Did any additional support on 4.1 version,I have 4.0 running on centralized server with 7 vCenter.

    Few of host recently upgrade to 6.5 and getting error as shown :

    "

    2 counts of InaccessibleWSDLException.

    Check for changes in name of the OMIVV appliance on the appliance and DNS servers. For more help, see the troubleshooting section of the User Guide or contact Technical Support.

    "

    Any idea or do I need to upgrade to 4.1.

  • Hi,

    The following are the new features in OMIVV 4.1. Support for 6.5 is added in this version.

    •    vSphere 6.5 U1 and 6.0 U3 support 
    •    Support for 14th generation PowerEdge servers
    •    Support for iDRAC9 Lockdown mode
    •    Support for Server Configuration Profiles with iDRAC9 in the new System Profile
    •    Enhanced SNMP support (v1/v2)

    Thanks,
    Vijay.

All Replies
  • Hi,

    OMIVV 4.0 to OMIVV 4.1 rpm upgrade is not supported . You need to deploy OMIVV 4.1 and upgrade using Backup & Restore.

    Security fixes for OMIVV requires some changes in CentOS kernal and hence not supports RPM uprade.

    We are working to resolve this pain point for future releases.

    Thanks,

    -Pooja

  • Hi,

    OMIVV 4.1 is an OVF only release. You need to take appliance backup from OMIVV 4.0, deploy OMIVV 4.1 and restore.

    Please find the steps to do the same here

    Thanks,

    Kavyashree R

  • It was one thing between a major version, I can understand if you're re-platforming the OS. But since when are kernel updates via RPM a problem? Linux distributions have been doing that for 15 years or more...

    Really starting to consider whether this appliance is worth the trouble. When I did the last redeploy/restore I had to start from scratch because the vCenter pairings got completely hosed since the restore doesn't bring over the appliance SSL cert. Hoping that doesn't happen again.

  • HI

    Did any additional support on 4.1 version,I have 4.0 running on centralized server with 7 vCenter.

    Few of host recently upgrade to 6.5 and getting error as shown :

    "

    2 counts of InaccessibleWSDLException.

    Check for changes in name of the OMIVV appliance on the appliance and DNS servers. For more help, see the troubleshooting section of the User Guide or contact Technical Support.

    "

    Any idea or do I need to upgrade to 4.1.

  • Hi,

    The following are the new features in OMIVV 4.1. Support for 6.5 is added in this version.

    •    vSphere 6.5 U1 and 6.0 U3 support 
    •    Support for 14th generation PowerEdge servers
    •    Support for iDRAC9 Lockdown mode
    •    Support for Server Configuration Profiles with iDRAC9 in the new System Profile
    •    Enhanced SNMP support (v1/v2)

    Thanks,
    Vijay.

  • Hi,

    I am using OMIVV 4.0 with esxi 6.5 and 5.5 host. When I check many of host with 6.5 esxi has error "No inventory record found for host eu-esx-14.vms.ad.varian.com.
    Make sure a connection profile exists for this host, and inventory job has run at least once on this host."

    Connection profile exist and test the connectivity with the credentials fine.Also for 6.5 host I have enabled WBEM service.i have rebboted host as well appliance.

    This issue not for all 6.5 host.

    Could you let me know the reason for these host has error.

  • Hi,

    Can you try "Run Now" on the Hosts Inventory from Monitor->Job Queue page of the OMIVV and see if it solves the problem or indicates any error on the affected host. (Screenshot attached for reference).

    Thanks,
    Vijay.

  • 4.0 to 4.1 upgrade fails when trying to restore from backup db.

    Error message complains about access to network share.

    Both passwords are correct.

    Any ideas?

  • Hi,

    1. Make sure network share has no connectivity issues.
    2. Also, make sure encryption password is correct and same as entered while taking backup file.

    Please find the steps - here

    1. No issues as I have tested restoring from backup on original OMIVV 4.0 and it worked just fine
    2. As above.

    Any ideas?

  • Anyone?